Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-2510

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-2510
Last Modified 02 Apr 2009 01:34:56
Published 29 May 2008 07:32:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-2510

Summary

SQL injection vulnerability in wp-uploadfile.php in the Upload File plugin for WordPress allows remote attackers to execute arbitrary SQL commands via the f_id parameter.

Vulnerable Systems

Application

  • Wordpress Upload File Plugin


References

XF - uploadfile-wpuploadfile-sql-injection(42659)

BID - 29352

BUGTRAQ - 20080524 vuln in WordPress plugin Upload File(UP)


Last Updated: 27 May 2016 10:47:53